## org.apache.poi.poifs.filesystem
Interface POIFSWriterListener

public interface POIFSWriterListener

Interface POIFSWriterListener

Version:
  %I%, %G%
Author:
  Marc Johnson (mjohnson at apache dot org)

Method Summary
`void` `processPOIFSWriterEvent(POIFSWriterEvent event)` Process a POIFSWriterEvent that this listener had registered for

Method Detail

### processPOIFSWriterEvent

    public void processPOIFSWriterEvent(POIFSWriterEvent event)

  Process a POIFSWriterEvent that this listener had registered for

  Parameters:
    `event` - the POIFSWriterEvent

Copyright © 2003 Apache Software Foundation.